* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Outfit', sans-serif;
}

body {
    width: 100%;
    height: 100vh;
}

.ellipse-container {
    position: relative;
    width: 100%;
    height: 360px;
    margin-top: -110px;
}

.ellipse {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 0 0 90% 90%;
    background-color: #EEA9A9;
    filter: blur(40px);
}

.logo {
    position: relative;
    z-index: 1;
    display: block;
    margin: 0 auto;
    top: 150px;
}

.voltar {
    margin-top: -175px;
    padding-left: 50px;
    position: relative;
}

.container {
    align-items: center;
    justify-content: center;
    max-width: 1280px;
    margin: 0 auto;
    padding: 6%;
    position: relative;
    top: 100px;
}

form {
    background: transparent;
    width: 700px;
    height: 450px;
    padding: 8px 14px;
    border-radius: 20px;
    margin: 0 auto;
}

.input {
    background: transparent;
}

form h1 {
    text-align: start;
    color: #000;
    font-size: 45px;
}

form .input-single {
    position: relative;
    margin: 32px 0 5px;
    display: flex;
    align-items: center;
}

form .input-single label {
    position: absolute;
    bottom: 8px;
    cursor: text;
    transition: all 0.5s;
    color: #000;
}

form .input-single .input {
    width: 100%;
    border: 0;
    border-bottom: 2px solid #000;
    padding: 5px;
    outline: 0;
    font-size: 20px;
}

form .input-single .input:focus {
    border-bottom: 2px solid #2b2b2b;
}

form .input-single .input:focus~label,
form .input-single .input:valid~label {
    transform: translateY(-25px);
    font-size: 13px;
    color: #2b2b2b;
}

.botao {
    text-align: center;
    width: 100%;
    padding: 13px 40px;
    margin-top: 2rem;
    border: 0;
    border-radius: 34px;
    background-color: #457AE1;
    color: #fff;
    font-size: 28px;
    cursor: pointer;
}

a {
    text-decoration: none;
    color: white;
}

@media (max-width: 750px) {
    form {
        width: 100%;
        margin-top: 100px;
    }
}